[Generals]
safty_page_passwd=
time_format_24h=false
time_zone=Asia/Shanghai
units=0
io_file_path=F:/workspace/4 DOF robot/build-RoboFlow-Desktop_Qt_5_12_10_MinGW_64_bit-Release/bin/conf/default.io

[Lan]
ip=192.168.1.159
method=static
netmask=255.255.255.0

[ServerListen]
open=false
port=5001

[Rules]
%2A.debug=false
%2A.info=true
%2A.warning=true
%2A.critical=true
robot_controller.debug=true
ES.info=false
log.info=false
